@echo off 
rem 使用 adb shell 执行多个命令
adb shell "
    echo 1 > /sys/class/remount/need_remount;
    mount -o remount,rw /system;
    mount -o rw,remount /dev/block/system;
    mount -o remount,rw -t ext4 /dev/root;
    mount -o remount,rw -t dev/block/root;
    mount -o remount,rw -t auto /
"
echo Done
pause>NUL
